flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andy Dufilie <andy.dufi...@gmail.com>
Subject Re: [FalconJX] Vanilla compiler, all externs parsing and contained in SWC :)
Date Fri, 01 Jan 2016 05:24:47 GMT
On Thu, Dec 31, 2015 at 11:31 PM, Andy Dufilie <andy.dufilie@gmail.com>
wrote:

> I've found this page which explains how to compile newer Java code to run
> under earlier versions (write Java 1.7 code, run under 1.6):
>
> http://javarevisited.blogspot.com/2015/05/fixing-unsupported-majorminor-version.html
> Basically you need to use the -target switch when compiling the java code.
>

Scratch that, I misunderstood the article. We can't magically write java
1.7 code and run under 1.6. :)

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message